<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<Items>
  <Item name="Super Arcade" group="Games" checked="true">
    <Tip>10 games in 1 Package</Tip>
    <Guid type="p">2d91230e-a5e0-4707-b8ec-515b2abc9d0e</Guid>
    <OEMVersion>1.2</OEMVersion>
    <OEMDate>03/08/2008</OEMDate>
    <AppVersion>1.2</AppVersion>
    <AppAuthorURL></AppAuthorURL>
    <ButtonType>Check</ButtonType>
    <OEMAuthor>Ruppy</OEMAuthor>
  </Item>
</Items>